Bug 1498588 - [RFE] settings page should show when non-default settings are selected
Summary: [RFE] settings page should show when non-default settings are selected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Settings
Version: 6.2.12
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: Swapnil Abnave
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-04 16:59 UTC by Chris Duryee
Modified: 2019-11-05 23:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:28:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:30:00 UTC
Foreman Issue Tracker 21238 None None None 2017-10-09 07:53:17 UTC

Description Chris Duryee 2017-10-04 16:59:43 UTC
Description of problem:

It is difficult for a user to tell if they've selected non-default settings in Satellite on the Settings page. This can lead to issues if they've set an option to something other than the default, and then start experiencing issues but are unsure of what change was made.

I am not sure of the best way to represent that a setting was changed, perhaps by showing "(default: X)" on non-default options, or by making non-defaults bold perhaps.

Version-Release number of selected component (if applicable): 6.2.12, but also 6.3.0 snap 18

Comment 2 Marek Hulan 2017-10-09 07:53:14 UTC
Created redmine issue http://projects.theforeman.org/issues/21238 from this bug

Comment 3 pm-sat@redhat.com 2017-12-04 11:22:45 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/21238 has been resolved.

Comment 9 pm-sat@redhat.com 2018-09-06 14:07:33 UTC
Upstream bug assigned to sabnave@redhat.com

Comment 12 errata-xmlrpc 2018-10-16 15:28:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.